

*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

.banner-section{
    position: relative;
}
.banner-overlay{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 37.06%, rgba(0, 0, 0, 0.28) 50.95%, rgba(0, 0, 0, 0.41) 64.27%, #000 100%);

}

.banner-text{
    position: absolute;
    bottom: 10%;
    left:8%;
    color: #fff;
    z-index: 2;
  
    font-family:PlusJakartaSans-Bold ;
font-size:30px;
font-style: normal;
letter-spacing: 0.75px;
line-height: normal;

}

@media (max-width:576px) {
    .banner-text {
        left: 40px;
    }
}


 .banner-img{
    object-fit: cover;
           min-height: 250px;
    }

    .title-type2{
    color: #000;
   font-family:PlusJakartaSans-SemiBold ;
font-size: 17px;

line-height:30.6px; 
letter-spacing: 0.51px;
}
.adm-about-section .text-para{
    color: #000;

    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;

line-height: 25.2px; 
letter-spacing: 0.42px;
}

.course-box{
    border-radius: 5px;
background: #FBC725;
}
.course-name-tab{
    background-color: #fff;
}
.course-name-tab h3{
    color: #000;
font-family:PlusJakartaSans-SemiBold ;
font-size: 16px;


line-height: 180%; /* 28.8px */
letter-spacing: 0.48px;

}

 /* Groups Section */
        .groups-section {
              margin-bottom: 36px;
             

        }
        .groups-section > div{
 padding-top: 40px;
        }

        .groups-card {
            background-color: #ffc107;
            border-radius: 5px;
            
            position: relative;
            z-index: 2;
           
            /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); */
        }

        .groups-header {
            background-color: white;
            padding: 4px 15px;
            text-align: center;
            border-radius: 8px;
              border: 2px solid #FBC725;
              position: relative;
    top: -18px;
        }

        .groups-content{
            margin-top: -18px;
            padding-bottom: 28px;
        }
        .groups-header h3 {
       color: #000;
    font-family:PlusJakartaSans-SemiBold ;
font-size: 16px;

line-height:  28.8px; /* */
letter-spacing: 0.48px;
text-transform: uppercase;

        }

   /* Default - Mobile (below 992px) */
.groups-content {
    display: flex;
    flex-direction: column;
}

.group-column {
    width: 100%;
}


     

        .group-column h4 {
           
        
            color: #252525;
   font-family:PlusJakartaSans-Bold ;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 180%; /* 28.8px */
letter-spacing: 0.48px;
text-transform: uppercase;
border-bottom: 1px solid #00000069;
padding-top: 10px;
        }

        .group-column ul {
            list-style: none;
            padding: 0;
        }

        .group-column li {
           padding: 5px 0;
            color: #333;
            display: flex;
            align-items: center;
            font-family: Outfit-Light;
        }

        .group-column li::before {
            content: "";
            color: #333;
            font-weight: bold;
            margin-right: 10px;
            background-image: url('../images/admission/list-tickimg.svg');
            min-width: 12px;
            height: 12px;
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center
        }

        .admission-image {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }



        /* Documents Section */
        .documents-section {
           border-radius: 5px;
background: linear-gradient(180deg, #044B9C 0%, #00244D 100%);
            color: white;
            padding: 20px 22px ;
            
            
        }

        .documents-section h3 {
  
    
            color: #FBC725;
font-family:PlusJakartaSans-SemiBold ;
font-size: 17px;
font-style: normal;

line-height: 28.68px; /*  */
letter-spacing: 0.17px;
text-transform: uppercase;
        }

        .documents-section ul {
            list-style: none;
            padding: 0;
        }

        .documents-section li {
            padding: 9px 0;
            display: flex;
            align-items: flex-start;
            color: #FFF;
    font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 180%; /* 25.2px */
letter-spacing: 0.75px;
        }

        .documents-section li::before {
            content: "";
            color: #ffc107;
            font-weight: bold;
            margin-right: 10px;
            font-size: 18px;
            min-width: 13px;
            height: 25px;
            background-image: url('../images/admission/list-tickimg2.svg');
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center
        }

        /* Procedure Section */
        .procedure-section {
            background-color: white;
           
            
            border-radius: 10px;
        }

        .procedure-section h3 {
            color: #023B7C;
                font-family:PlusJakartaSans-SemiBold ;
            font-size: 18px;
            font-weight: 700;
            margin-bottom: 25px;
        }

        .procedure-section p {
      
            
            color: #0F0F0F;
   font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */

        }

        .procedure-section ul {
            list-style: none;
            padding: 0;
        }

        .procedure-section li {
            padding: 8px 0;
       
            display: flex;
            align-items: flex-start;
            color: #0F0F0F;
   font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 22.4px */
        }

        .procedure-section li::before {
            content: "●";
            color: #333;
            font-weight: bold;
            margin-right: 10px;
        }
        
          .procedure-box-inner{
            background: #fff;
              border-radius: 8px;
          }
        .procedure-box{
            box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
            padding: 2px;
            background: linear-gradient(239deg, #FCD354 31.21%, #FFFAEB 95.71%);
            border-radius: 8px;
        }
          .procedure-box ul{
            list-style-type: none;
          }
           .procedure-box ul li{
                display: flex;
    align-items: flex-start;
           }
        .procedure-box ul li::before{
              content: '';
              background-color: #034188;
    min-width: 8px;
    height: 8px;
    border-radius: 10px;
        margin-top: 6px;
    


        }

         .payment-section {
            margin-top: 30px;
        }

        .payment-section p{
            color: #0F0F0F;
font-family: Outfit-Light;
font-size: 14px;
font-style: normal;

line-height: 160%; /* 22.4px */
        }

        .payment-section h4 {
         
       
           
            color: #1E1E1E;
   font-family:PlusJakartaSans-SemiBold ;
font-size: 18px;

letter-spacing: 0.54px;
text-transform: uppercase;
        }

        .btn-apply {
           background: #1E1E1E;
            
            padding: 8px 18px 7px;
            border: none;
            border-radius: 3px;
         
        
            color: #FFF;
              font-family: 'Outfit-Regular';
            font-size: 17.844px;
            text-decoration: none;
    filter: drop-shadow(0 5.098px 5.098px rgba(0, 0, 0, 0.25));

        }

        .btn-apply:hover {
            background-color: #000;
            color: white;
        }

         /* School Timing */
        .timing-section {
            /* background-color: #f8f9fa; */
            padding: 40px 0px 60px 0;
            text-align: center;
        }

        .timing-section h3 {
    
         
         
            color: #1E1E1E;
text-align: center;
    font-family:PlusJakartaSans-Bold ;
font-size: 17px;

line-height: 180%; /* 30.6px */
letter-spacing: 0.51px;

        }

        .timing-card {
            text-align: center;
            justify-content: center;
        }

        .timing-icon {
            width: 50px;
            height: 50px;
            background-color: transparent;
            border-radius: 50%;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            margin-right: 4px;
           
        }

        .timing-icon i {
            font-size: 28px;
            color: #ff8c00;
        }

        .timing-card h4 {
           
           
           
            color: #034188;
            font-family:PlusJakartaSans-SemiBold ;
            font-size: 17px;

            letter-spacing: 0.51px;
           
        }

        .timing-card p {
           
            color: #000;
   font-family: Outfit-Medium;
font-size: 15px;
font-style: normal;

line-height: 180%; /* 27px */
letter-spacing: 0.45px;
        }
        .timing-section .t-line{
            height: 1px;
            background: #000;
           
        }
      .timing-section   .title-sec h3{
            width: max-content;
            margin: 0 auto;
            background: #fff;
        }
        .title-sec{
            position: relative;
        }
        .title-sec::after{
            content: '';
            position: absolute;
            width: 100%;
            left: 0px;
            /* height: 1px; */
            top: 50%;
            transform: translateY(-50%);
            /* background: #AAAAAA; */
            z-index: -1;
       border-bottom: 1px solid #AAAAAA;

        }
       

  /* Uniform Section */
        .uniform-section {
            /* background-color: #fffbea; */
            padding: 40px 0 27px;
        }

        .uniform-section h3 {
      
         
          
      
            color: #1E1E1E;
 font-family:PlusJakartaSans-SemiBold ;
font-size: 17px;
font-style: normal;
font-weight: 700;
line-height: 180%; /* 30.6px */
letter-spacing: 0.51px;
width: max-content;
background: #fff;
border-radius: 12px;
    position: relative;
        z-index: 2;


        }
        .uniform-card-group{
                margin-top: -19px;
        }
         .uniform-content-box{
           
            border-radius: 8px;
           background: #FFF3CE;
              filter: drop-shadow(0 4px 3px rgba(0, 0, 0, 0.24));
         }
         .uniform-card-group{
 padding-top: 38px;
         }
        .uniform-card {
            /* background-color: white; */
            /* padding: 30px; */
            /* border-radius: 10px; */
            /* text-align: center; */
            height: 100%;
        }

        .uniform-card h4 {
           
      
            color: #B30000;
         font-family:PlusJakartaSans-Bold ;
        font-size: 18px;

        line-height: 180%; /* 32.4px */
        letter-spacing: 0.54px;
        }

       

        .uniform-card h5 {
         
           
        }
        .uniform-card h5.sub-title{
            color: #000;
    font-family:PlusJakartaSans-SemiBold ;
font-size: 16px;

line-height: 180%;
letter-spacing: 0.48px;

        }
         .uniform-card h5.sub-title span{
                font-family:PlusJakartaSans-Regular ;
        }
        .uniform-card .cls-title{
            color: #000;
          font-family:PlusJakartaSans-SemiBold ;
        font-size: 16px;
        letter-spacing: 0.68px;
        margin-bottom: 12px;
        }

        .uniform-card ul {
            list-style: none;
            padding: 0;
            text-align: left;
        }

        .uniform-card li {
color: #000;
  
    padding-bottom: 6px;
    font-family: Outfit-Regular;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 180%; /* 25.2px */
letter-spacing: 0.42px;
        }

        .uniform-card li::before {
            content: "• ";
            color: #333;
            font-weight: bold;
            margin-right: 5px;
        }

        .uniform-note {
            /* background-color: #f5f5f5; */
            padding-top: 18px;
            border-radius: 5px;
          
            padding-bottom: 32px;
        }

        .uniform-note h6 {
            font-size: 14px;
      
            margin-bottom: 10px;
            font-family:PlusJakartaSans-Bold ;
        }

        .uniform-note p {
            font-size: 13px;
            color: #000;
            margin: 0;
            letter-spacing: 0.72px;
                font-family: 'Outfit-Regular';
        }
        .title-part{
            background: #FFF3CE;
        }
        .btm-content-sect{
            border-radius: 0 0 8px 8px;
background: linear-gradient(0deg, #FFF3CC 0%, #FFF 100%);
margin-top: -10px;
        }
        .responsive-group{
            background: linear-gradient(0deg, #FFF3CC 0%, #FFF 100%);
            margin-top: -10px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
        }

        /* Footer Actions */
        .footer-actions {
            /* background-color: #f8f9fa; */
            padding: 27px 0px 56px 0;
            text-align: center;
        }

        .btn-dark-custom {
        background: #1E1E1E;
            color: white;
            padding: 12px 30px;
            border-radius: 5px;
            text-decoration: none;
            margin: 0 10px;
            display: inline-block;
    font-family: Outfit-Light;
            color: #FFF;
            font-size: 16px;
            font-style: normal;
            line-height: normal;
            letter-spacing: 0.75px;
            filter: drop-shadow(0 5.098px 5.098px rgba(0, 0, 0, 0.25));
        }

        .btn-dark-custom:hover {
            background-color: #000;
            color: white;
        }

        .btn-dark-custom i {
            margin-right: 8px;
        }
.responsive-group .uniform-note{
    position: relative;
}
        .responsive-group .uniform-note::after{
           content: '';
           background: linear-gradient(90deg, #FFF 2%, #872927 50%, #FFF 100%);
           width: 100%;
           height: 1px;
           position: absolute;
           top: 0px;
        }
      
@media (min-width: 1900px) {
    .groups-section.col-lg-11, .document-list-section.col-lg-11 {
        /* width: 95%; */
        max-width: 1400px;
        margin-left:  auto !important;
        margin-right: auto !important;
    }
}
@media (min-width:1200px){
    .banner-img{
           min-height: auto;
    }
    .groups-section.col-lg-11,.document-list-section.col-lg-11{
    width: 95%;
    }
}



@media (min-width: 992px) {
           .groups-card  {
margin-right: -20px;
    }
    .uniform-notesec{
            position: relative;
        }
        .uniform-notesec::after{
            content: '';
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 1px;
            background: linear-gradient(90deg, #FFF 2%, #872927 50%, #FFF 100%);
        }
        .uniform-card-group  {
            position: relative;
        }
        .uniform-card-group::after{
            content: '';
            position: absolute;
            left: 50%;
            top: 0px;
            width: 1px;
            height: 100%;
            background: linear-gradient(
176deg, #FFF3CE 1.83%, #872927 45.67%, #FFF3CC 91.34%);
        }
        .btm-content-sect{
       padding: 32px;
       padding-bottom: 0px;
       margin-top: -10px;
        position: relative;
        
    }
}
@media(min-width:768px){
      .groups-content {
        flex-direction: row;
    }

    .group-column {
        flex: 1;
    }
       .group-column:first-child {
            border-right: 1px solid #00000069;
        }
         .timing-container{
            border-bottom: 1px solid #AAAAAA;
        }
        .documents-section{
            padding: 20px 30px ;
        }
}

